import java.util.Scanner;

class LateConstant
{
  final static int  HUBBLE;  // hier steht nicht = irgendwas
  final String       ISBN;   // hier auch nicht.

  static
  {
    HUBBLE = new Scanner(LateConstant.class.getResourceAsStream("hubble-constant.txt")).nextInt();
  }

  LateConstant()
  {
    ISBN = "3572100100";
  }

  public static void main( String[] args )
  {
    System.out.println( HUBBLE );                      // 77

    System.out.println( new LateConstant().ISBN );     // 3572100100
  }
}
